$(document).ready(function(){
		  //菜单
		  $('#menu>ul>li').hover(function(){
		if( $(this).find('ol').text()){$(this).find("a:eq(0)").addClass("change")}
		  $(this).find('ol').slideDown();		  
		  },function(){
			if( $(this).find('ol').text()){$(this).find("a:eq(0)").removeClass("change")}
		 	 $(this).find('ol').stop(true,true);
			$(this).find('ol').slideUp();
			
		  });
 var ie6 = document.all; 
var dv = $('#head'), st; 
dv.attr('otop', dv.offset().top); //存储原来的距离顶部的距离 
$(window).scroll(function () { 
st = Math.max(document.body.scrollTop || document.documentElement.scrollTop); 
if (st > parseInt(dv.attr('otop'))) { 
if (ie6) {//IE6不支持fixed属性，所以只能靠设置position为absolute和top实现此效果 
dv.css({ position: 'absolute', top: st }); 
} 
else if (dv.css('position') != 'fixed') dv.css({ 'position': 'fixed', top: 0 }); 
} else if (dv.css('position') != 'relative') dv.css({ 'position': 'static' }); 
});
	  xl_flag=1;
$('#lmaa dd').click(function(){ 
if(xl_flag==1){
$('.bdlm').fadeIn();
$('#lmaa dd').addClass("sjt");
xl_flag=0;}
else
{$('.bdlm').fadeOut();
$('#lmaa dd').removeClass("sjt");
xl_flag=1;
}
});
})
function dkc(){$('#wdh').slideDown();$('.fa-bars').fadeOut();$('.fa-times-circle').fadeIn();}
function gbc(){$("#wdh").slideUp();$('.fa-times-circle').fadeOut();$('.fa-bars').fadeIn();}
function gbkf(){$('#izl_rmenu').fadeOut();}
function dkcf(dda){$('.'+dda).fadeIn("fast");$('.'+dda).find('.fa-times-circle').fadeIn();}
function gbcf(dda){$('.'+dda).fadeOut("fast");}
var xh_flag=1;
function dkcd(ddx){
if(xh_flag==1){
	$('#'+ddx).slideDown();
		xh_flag=0;
}else{
$('#'+ddx).slideUp();
		xh_flag=1;
}
}
